:host {
  font-family: sans-serif;
}

nav {
  ul {
    padding: 0;
    background-color: #eee;

    li {
      display: inline-block;

      a {
        display: inline-block;
        padding: 0.3em 0.6em;
        text-decoration: none;

        &.active {
          background-color: #888;
          color: #fff;
        }
      }
    }
  }

  li+li {
    margin-left: 1em;
  }

}
